{% extends 'base.html.twig' %}

{% block title %}TarifaOptional5{% endblock %}

{% block body %}
    <h1>TarifaOptional5</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifa_optional5.id }}</td>
            </tr>
            <tr>
                <th>Hotel</th>
                <td>{{ tarifa_optional5.hotel }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ tarifa_optional5.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ tarifa_optional5.fechaFin }}</td>
            </tr>
            <tr>
                <th>Adulto</th>
                <td>{{ tarifa_optional5.adulto }}</td>
            </tr>
            <tr>
                <th>Junior</th>
                <td>{{ tarifa_optional5.junior }}</td>
            </tr>
            <tr>
                <th>Nino</th>
                <td>{{ tarifa_optional5.nino }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_optional5_index') }}">back to list</a>

    <a href="{{ path('app_tarifa_optional5_edit', {'id': tarifa_optional5.id}) }}">edit</a>

    {{ include('tarifa_optional5/_delete_form.html.twig') }}
{% endblock %}
